Subject: bug#10582: better backtrace

From: Eli Zaretskii <[email-masked]>
Date: Sun, 01 Apr 2012 20:02:21 +0300

> From: Ivan Kanis <[email-masked]>
> Cc: [email-masked]
> Date: Sun, 01 Apr 2012 18:57:23 +0200
> 
> I don't have connectivity problem. This bug only happens when I
> shut down emacs.

Sorry, I forgot that.  So perhaps it's Emacs that shuts down the
connection too early, and then ERC tries to communicate?

> To make things trickier, it doesn't happen all the time :(

Timing issues?

Anyway, I'm talking way past my pay grade here.  Perhaps someone else
will have a clue that I don't.